import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { FanZonePage } from './fan-zone.page';

describe('FanZonePage', () => {
  let component: FanZonePage;
  let fixture: ComponentFixture<FanZonePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FanZonePage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(FanZonePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
